using System;
using System.Data;
using System.Data.SqlClient;
using System.Collections.Generic;
using System.Text;

namespace ExportFaktur
{
    class DBUtils
    {
        public static object ExecuteScalarQuery(string query)
        {
            SqlConnection conn = new SqlConnection(ConnString.getConnString().CdnExpoConnStr);

            SqlCommand command = new SqlCommand(query);
            command.Connection = conn;

            object result = null;

            conn.Open();
            result = command.ExecuteScalar();
            conn.Close();

            return result;
        }
        
    }
}
